PETSc version 3.15.5
Fix/Edit manual page

# PetscQuadratureGetOrder

Return the order of the method

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureGetOrder(PetscQuadrature q, PetscInt *order)

Not collective

### Input Parameter

| q | - The PetscQuadrature object

### Output Parameter

| order | - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

### See Also

PetscQuadratureSetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

### Level

intermediate

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages